.dout{
	background-image: url(../imgs/bg_imgs/grads/secondaryNavBar/1_ar.gif);
}

.dover{
	background-image: url(../imgs/bg_imgs/grads/secondaryNavBar/2_ar.gif);
}

.dclick{
	background-image: url(../imgs/bg_imgs/grads/secondaryNavBar/1_ar.gif);
}

.periexomeno h2{
	background-image:url(../imgs/bg_imgs/arrows/arr_tnb_10386f_ar.gif);
	background-position: right;
}

.periexomeno a{
	padding-left: 0px;
	padding-right: 10px;
}

.objects{
	background-image: url(../imgs/bg_imgs/grads/lwrida_objects_ar.gif);
}

.objects_1 h1{
	padding-left: 0px;
	padding-right: 5px;
}

.kurio p{
	font-size: 14px;
}

.section{
	background-image: url(../imgs/bg_imgs/section_ar.gif);
	
	float: right;
	background-repeat: no-repeat;
	width: 199px;
	padding-bottom: 15px;
	border-bottom: 10px solid #DADADA;
}

.section h1{
	margin-left: 3px;
	margin-right: 30px;
}

.section p{ background-image: url(../imgs/bg_imgs/arrows/white_ar.gif); _background-position: 65px center ; background-position:left center;  background-repeat: no-repeat; margin: 15px 7px -5px 10px; }

.footer p{
	margin-right: 10px;
}